.banner {
  position: relative;
  margin: 8.75vw 1.45833vw 0vw;
  overflow: hidden
}

.banner .bg {
  width: 100%;
  display: block;
  object-fit: cover
}

.banner .text {
  position: absolute;
  left: 0;
  top: 4.6875vw;
  width: 100%;
  text-align: center
}

.banner .text .p1 {
  color: #3E2882;
  font-size: 10.41667vw;
  line-height: 1.5
}

.banner .text .p2 {
  color: #111;
  font-weight: 700;
  line-height: 1.5;
  margin: 1.35417vw 0 .625vw
}

.banner .text .p3 {
  width: 62.5vw;
  color: rgba(0, 0, 0, 0.6);
  font-weight: 400;
  line-height: 1.4;
  margin: 0 auto 3.95833vw
}

.banner .text .btns {
  display: flex;
  gap: 2.5vw;
  justify-content: center
}

.sec1 {
  padding: 2.08333vw 0 6.25vw;
  overflow: hidden;
  width: 100%
}

.sec1 .more {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: .83333vw;
  width: fit-content;
  height: fit-content;
  padding: .67708vw 2.55208vw .67708vw 2.23958vw;
  border-radius: 52.08333vw;
  background: linear-gradient(270deg, #8455E7 0%, #E298A6 100%);
  margin: 0 auto 5.72917vw
}

.sec1 .more img {
  display: block;
  width: .41667vw;
  transition: 0.6s
}

.sec1 .more p {
  color: #FFF;
  font-weight: 400
}

.sec1 .more:hover img {
  transform: rotate(-45deg)
}

.sec1 .title {
  color: #111;
  text-align: center;
  font-weight: 500;
  line-height: 150%;
  margin-bottom: 2.34375vw
}

.sec1 .text {
  color: #8A43FE;
  text-align: center;
  font-weight: 400;
  line-height: 150%;
  margin-bottom: 2.34375vw
}

.sec1 .box {
  width: 36.04167vw;
  height: 36.04167vw;
  border-radius: 50%;
  margin: 2.34375vw auto 0;
  padding: 1.82292vw 0 0;
  position: relative;
  background: radial-gradient(50% 50% at 50% 50%, rgba(102, 51, 238, 0.1) 0%, rgba(196, 173, 255, 0.06) 100%)
}

.sec1 .box .item {
  position: relative;
  margin: 0 auto;
  width: fit-content
}

.sec1 .box .item:nth-child(2) {
  position: absolute;
  top: 18.90625vw;
  left: -.20833vw
}

.sec1 .box .item:nth-child(2) .cir_box img {
  animation: img_go1 6s infinite linear
}

.sec1 .box .item:nth-child(2) .item_box {
  padding: 0 13.48958vw 0 0;
  left: unset;
  right: 0
}

.sec1 .box .item:nth-child(2) .item_box .item_content {
  padding: 1.35417vw 2.08333vw 0
}

.sec1 .box .item:nth-child(2) .item_box .item_content .h5 {
  margin-bottom: .83333vw
}

.sec1 .box .item:nth-child(3) {
  position: absolute;
  top: 18.90625vw;
  right: -.20833vw
}

.sec1 .box .item .item_box {
  position: absolute;
  top: -.52083vw;
  padding: 0 0 0 13.48958vw
}

.sec1 .box .item .item_box .item_content {
  width: 22.96875vw;
  height: 16.02083vw;
  position: relative;
  padding: 2.08333vw;
  border-radius: 1.04167vw
}

.sec1 .box .item .item_box .item_content:hover:after {
  transform: translate(-50%, -50%) scale(1.1);
  box-shadow: 0 .20833vw 2.08333vw 0 rgba(102, 51, 238, 0.2);
  opacity: 1
}

.sec1 .box .item .item_box .item_content:hover .item_content_bg {
  transform: scale(1.1)
}

.sec1 .box .item .item_box .item_content:after {
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 1.04167vw;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border: .05208vw solid rgba(102, 51, 238, 0.4);
  background: #FFF;
  transition: 0.6s;
  opacity: 0
}

.sec1 .box .item .item_box .item_content .item_content_bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  transition: 0.6s
}

.sec1 .box .item .item_box .item_content .item_content_bg img {
  display: block;
  width: 100%;
  height: 100%
}

.sec1 .box .item .item_box .item_content .h5 {
  color: #000;
  font-weight: 400;
  line-height: 150%;
  margin-bottom: 1.25vw;
  position: relative;
  z-index: 4
}

.sec1 .box .item .item_box .item_content .p {
  color: #666;
  font-weight: 400;
  line-height: 150%;
  position: relative;
  z-index: 4
}

.sec1 .box .item .cir_box {
  position: relative;
  z-index: 3;
  width: 12.08333vw;
  height: 12.08333vw;
  border-radius: 50%;
  background: linear-gradient(90deg, rgba(196, 173, 255, 0.1) 0%, rgba(102, 51, 238, 0.1) 100%);
  display: flex;
  align-items: center;
  justify-content: center
}

.sec1 .box .item .cir_box img {
  display: block;
  width: 9.63542vw;
  position: absolute;
  animation: img_go 6s infinite linear
}

.sec1 .box .item .cir_box p {
  color: #8942FE;
  text-align: center;
  font-weight: 700;
  line-height: 150%
}

.sec1 .box .line {
  position: absolute;
  width: 4.58333vw
}

.sec1 .box .line img {
  display: block;
  width: 100%
}

.sec1 .box .line1 {
  top: 11.40625vw;
  left: 8.38542vw
}

.sec1 .box .line2 {
  top: 12.03125vw;
  right: 9.01042vw
}

.sec1 .box .line3 {
  width: 12.08333vw;
  left: 11.875vw;
  bottom: 11.09375vw
}

.sec2 {
  width: 100%
}

.sec2 .fix {
  width: 100%;
  /* height: 100vh; */
  position: sticky;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden
}

.sec2 .fix .part {
  width: 84.375vw;
  padding: 2.29167vw 1.875vw 1.875vw;
  border-radius: 1.875vw;
  background: #F2EEFE;
  display: none
}

.sec2 .fix .part.on {
  display: block
}

.sec2 .fix .part .part_title {
  color: #111;
  text-align: center;
  font-weight: 500;
  line-height: 150%;
  margin-bottom: .88542vw
}

.sec2 .fix .part .part_box {
  width: 100%;
  border-radius: 1.5625vw;
  background: #FFF;
  padding: 2.55208vw 6.04167vw 2.96875vw 3.17708vw
}

.sec2 .fix .part .part_line {
  width: 100%;
  margin: 2.91667vw 0
}

.sec2 .fix .part .part_line img {
  display: block;
  width: 100%
}

.sec2 .fix .part .part_top {
  display: flex;
  justify-content: space-between
}

.sec2 .fix .part .part_top .part_top_r {
  width: 45.26042vw;
  padding: 3.125vw 0 0
}

.sec2 .fix .part .part_top .part_top_r .item {
  width: 100%;
  display: none;
  align-items: center;
  justify-content: space-between
}

.sec2 .fix .part .part_top .part_top_r .item .item_l {
  width: 18.54167vw;
  color: #666;
  font-weight: 400;
  line-height: 150%
}

.sec2 .fix .part .part_top .part_top_r .item .item_r {
  width: 20.83333vw;
  height: 13.02083vw;
  border-radius: 1.04167vw;
  overflow: hidden
}

.sec2 .fix .part .part_top .part_top_r .item .item_r img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 1s
}

.sec2 .fix .part .part_top .part_top_r .item .item_r:hover img {
  transform: scale(1.1)
}

.sec2 .fix .part .part_top .part_top_r .item.on {
  display: flex
}

.sec2 .fix .part .part_top .part_top_l .part_top_l_title {
  display: flex;
  align-items: center;
  gap: 1.04167vw;
  margin-bottom: 1.25vw
}

.sec2 .fix .part .part_top .part_top_l .part_top_l_title img {
  display: block;
  width: 1.875vw
}

.sec2 .fix .part .part_top .part_top_l .part_top_l_title p {
  color: #000;
  font-weight: 500;
  line-height: 150%
}

.sec2 .fix .part .part_top .part_top_l .part_top_l_control {
  display: flex;
  gap: 1.82292vw;
  padding: 0 0 0 1.09375vw
}

.sec2 .fix .part .part_top .part_top_l .part_top_l_control .part_top_l_control_box .item {
  color: #666;
  font-weight: 400;
  line-height: 150%;
  cursor: pointer;
  transition: 0.6s
}

.sec2 .fix .part .part_top .part_top_l .part_top_l_control .part_top_l_control_box .item:not(:last-child) {
  margin-bottom: 1.25vw
}

.sec2 .fix .part .part_top .part_top_l .part_top_l_control .part_top_l_control_box .item:hover,
.sec2 .fix .part .part_top .part_top_l .part_top_l_control .part_top_l_control_box .item.on {
  color: #8942FE
}

.sec2 .fix .part .part_top .part_top_l .part_top_l_control .line {
  width: .05208vw;
  background: rgba(102, 51, 238, 0.2);
  position: relative;
  transform: translateY(.52083vw)
}

.sec2 .fix .part .part_top .part_top_l .part_top_l_control .line .line1 {
  position: absolute;
  top: 0;
  width: .15625vw;
  left: -.05208vw;
  height: 1.04167vw;
  height: 0;
  transition: 0.6s;
  background: linear-gradient(180deg, #63E 0%, #63E 50%, rgba(102, 51, 238, 0) 100%)
}

.sec2 .fix .part .part_top .part_top_l .part_top_l_control .line .line1:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 90%);
  width: 2.08333vw;
  height: 2.08333vw;
  border-radius: 2.08333vw;
  background: radial-gradient(50% 50% at 50% 50%, rgba(102, 51, 238, 0.16) 0%, rgba(102, 51, 238, 0) 100%)
}

.sec2 .fix .part .part_bottom .flex {
  display: flex;
  justify-content: space-between;
  padding: 0 0 0 2.03125vw
}

.sec2 .fix .part .part_bottom .flex .sq {
  width: 10.41667vw;
  height: 16.41667vw;
  background: url("/images/solarsense/bg3.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative
}

.sec2 .fix .part .part_bottom .flex .sq .h5 {
  text-align: center;
  font-weight: 400;
  line-height: 150%;
  background: linear-gradient(90deg, #C4ADFF 0%, #63E 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transition: 0.6s
}

.sec2 .fix .part .part_bottom .flex .sq .p {
  position: absolute;
  color: #666;
  text-align: center;
  font-weight: 400;
  line-height: 150%;
  padding: 0 .72917vw;
  opacity: 0;
  transition: 0.6s
}

.sec2 .fix .part .part_bottom .flex .sq:hover .h5 {
  opacity: 0
}

.sec2 .fix .part .part_bottom .flex .sq:hover .p {
  opacity: 1
}

.sec2 .fix .part .part_bottom .part_bottom_title {
  display: flex;
  align-items: center;
  gap: 1.04167vw;
  margin-bottom: 1.5625vw
}

.sec2 .fix .part .part_bottom .part_bottom_title img {
  display: block;
  width: 1.875vw
}

.sec2 .fix .part .part_bottom .part_bottom_title p {
  color: #000;
  font-weight: 500;
  line-height: 150%
}

@keyframes img_go {
  100% {
    transform: rotate(360deg)
  }
}

@keyframes img_go1 {
  100% {
    transform: rotate(-360deg)
  }
}

@media screen and (max-width: 768px) {
  .banner {
    margin: 80px 16px 0
  }

  .banner .bg {
    height: 220px;
    border-radius: 15px
  }

  .banner .text {
    top: 10px
  }

  .banner .text .p1 {
    font-size: 32px
  }

  .banner .text .p2 {
    font-size: 18px;
    margin: 8px 0 10px
  }

  .banner .text .p3 {
    font-size: 14px;
    width: 80%;
    line-height: 1.5;
    margin: 0 auto 15px
  }

  .sec1 {
    padding: 50px 5vw
  }

  .sec1 .more {
    gap: 6px;
    padding: 6px 15px
  }

  .sec1 .more p {
    font-size: 14px
  }

  .sec1 .more img {
    width: 6px
  }

  .sec1 .title {
    font-size: 24px
  }

  .sec1 .text {
    font-size: 16px;
    margin: 15px 0 25px
  }

  .sec1 .box {
    display: none
  }

  .sec1 .img_ph {
    display: block !important
  }

  .sec1 .img_ph img {
    display: block;
    width: 100%
  }

  .sec2 {
    height: unset !important
  }

  .sec2 .fix {
    height: unset;
    position: unset;
    display: block
  }

  .sec2 .fix .part {
    display: block;
    width: 90%;
    margin: 0 auto 25px;
    border-radius: 12px;
    padding: 30px 15px 20px
  }

  .sec2 .fix .part .part_title {
    font-size: 24px;
    margin-bottom: 20px
  }

  .sec2 .fix .part .part_box {
    border-radius: 10px;
    padding: 20px
  }

  .sec2 .fix .part .part_box .part_line {
    width: 100%;
    margin: 30px 0;
    display: none
  }

  .sec2 .fix .part .part_box .part_top {
    display: block
  }

  .sec2 .fix .part .part_box .part_top .part_top_r {
    padding: 0;
    margin: 30px 0 0;
    width: 100%
  }

  .sec2 .fix .part .part_box .part_top .part_top_r .item {
    flex-direction: column-reverse
  }

  .sec2 .fix .part .part_box .part_top .part_top_r .item .item_l {
    width: 100%
  }

  .sec2 .fix .part .part_box .part_top .part_top_r .item .item_r {
    width: 100%;
    height: 50vw;
    border-radius: 8px;
    margin-bottom: 10px
  }

  .sec2 .fix .part .part_box .part_top .part_top_l {
    width: 100%
  }

  .sec2 .fix .part .part_box .part_top .part_top_l .part_top_l_title {
    gap: 6px;
    margin-bottom: 20px
  }

  .sec2 .fix .part .part_box .part_top .part_top_l .part_top_l_title img {
    width: 20px
  }

  .sec2 .fix .part .part_box .part_top .part_top_l .part_top_l_title p {
    font-size: 18px
  }

  .sec2 .fix .part .part_box .part_top .part_top_l .part_top_l_control {
    padding: 0
  }

  .sec2 .fix .part .part_box .part_top .part_top_l .part_top_l_control .line {
    display: none
  }

  .sec2 .fix .part .part_box .part_top .part_top_l .part_top_l_control .part_top_l_control_box {
    display: flex;
    flex-wrap: wrap;
    gap: 10px
  }

  .sec2 .fix .part .part_box .part_top .part_top_l .part_top_l_control .part_top_l_control_box .item {
    font-size: 14px;
    margin: 0 !important;
    padding: 6px 10px;
    border-radius: 30px;
    border: 1px solid #ccc
  }

  .sec2 .fix .part .part_box .part_top .part_top_l .part_top_l_control .part_top_l_control_box .item.on {
    background: #8942FE;
    color: #FFFFFF;
    border: 1px solid #8942FE
  }

  .sec2 .fix .part .part_box .part_bottom {
    margin-top: 20px
  }

  .sec2 .fix .part .part_box .part_bottom .part_bottom_title {
    gap: 6px;
    margin-bottom: 20px
  }

  .sec2 .fix .part .part_box .part_bottom .part_bottom_title img {
    width: 20px
  }

  .sec2 .fix .part .part_box .part_bottom .part_bottom_title p {
    font-size: 18px
  }

  .sec2 .fix .part .part_box .part_bottom .flex {
    padding: 0;
    flex-wrap: wrap;
    gap: 2vw 0
  }

  .sec2 .fix .part .part_box .part_bottom .flex .sq {
    width: 35vw;
    height: 35vw
  }

  .sec2 .fix .part .part_box .part_bottom .flex .sq .h5 {
    font-size: 16px
  }

  .sec2 .fix .part .part_box .part_bottom .flex .sq .p {
    padding: 0 10px;
    font-size: 11px
  }
}